@echo off


set safepwd=a123123a
set path="d:\rudesk.exe"
set ruconfig="C:\Users\Administrator\AppData\Roaming\RustDesk\config\RustDesk.toml"
echo.
for /f "delims=" %%i in ('%path% --noinstall') do echo %%i
for /f "delims=" %%i in ('d:\bin\grep.exe -i id %ruconfig%') do echo %%i
for /f "delims=" %%i in ('echo %safepwd%') do echo password: %safepwd%


